U3D4.X版本无法安装MONODEV编辑器

可能是由于机器无法成功安装.NET 4.0的缘故

posted @ 2014-04-15 15:42  klobodnf  阅读(...)  评论(...编辑  收藏